@font-face {
  font-family: 'Cagliostro';
  font-style: normal;
  font-weight: 400;
  src: local(''),
    url('../fonts/cagliostro/cagliostro-v9-latin-regular.woff2') format('woff2'),
    url('../fonts/cagliostro/cagliostro-v9-latin-regular.woff') format('woff');
}
@font-face {
  font-family: 'Parchment';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/parchment/Parchment.woff2') format('woff2');
}
@font-face {
  font-family:'Selawik';
  src: local('Selawik-Regular'), local(Selawik),
  url('../fonts/selawik/Selawik.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-0335;
}
@font-face {
  font-family:'Selawik';
  src: local('Selawik-Bold'), local(Selawik Bold),
  url('../fonts/selawik/Selawik Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-0335;
}
@font-face {
  font-family:'Selawik Semilight';
  src: local('Selawik-Semilight'), local(Selawik Semilight),
  url('../fonts/selawik/Selawik Semilight.woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  unicode-range: U+0020-0335;
}
@font-face {
    font-family:'Selawik Semibold';
    src: local('Selawik-Semibold'), local(Selawik Semibold),
		url('../fonts/selawik/Selawik Semibold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0335;
}
@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icons/icomoon.eot?6c80oi');
  src:  url('../fonts/icons/icomoon.eot?6c80oi#iefix') format('embedded-opentype'),
    url('../fonts/icons/icomoon.ttf?6c80oi') format('truetype'),
    url('../fonts/icons/icomoon.woff?6c80oi') format('woff'),
    url('../fonts/icons/icomoon.svg?6c80oi#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-phone:before {
  content: "\e900";
}
.icon-copy:before {
  content: "\e901";
}
.icon-print:before {
  content: "\e902";
}
.icon-file-audio:before {
  content: "\e903";
}
.icon-file-video:before {
  content: "\e904";
}
.icon-download:before {
  content: "\e905";
}
.icon-play-circle:before {
  content: "\e906";
}
.icon-check-circle:before {
  content: "\e907";
}
.icon-film:before {
  content: "\e908";
}
.icon-box:before {
  content: "\e909";
}
.icon-comment-dots:before {
  content: "\e90a";
}
.icon-cog:before {
  content: "\e90b";
}
.icon-comment:before {
  content: "\e90c";
}
.icon-skype:before {
  content: "\e90d";
}
.icon-comments:before {
  content: "\e90e";
}
.icon-question-circle:before {
  content: "\e90f";
}
.icon-compact-disc:before {
  content: "\e910";
}
.icon-phone-volume:before {
  content: "\e911";
}
.icon-angle-right:before {
  content: "\e912";
}
.icon-chevron-up:before {
  content: "\e913";
}
.icon-long-arrow-alt-right:before {
  content: "\e914";
}
.icon-long-arrow-alt-left:before {
  content: "\e915";
}
.icon-chevron-down:before {
  content: "\e916";
}
.icon-search:before {
  content: "\e917";
}